/*
Theme Name: Avada Child
Description: Child theme for Avada theme
Author: ThemeFusion
Author URI: https://theme-fusion.com
Template: Avada
Version: 1.0.0
Text Domain:  Avada
*/

.header-banner-1 {
    float: left;
    padding-top: 18px;
}
.header-banner-2 {
    float: right;
}
#footer-main-menu, #footer-secondary-menu {
    text-align: right;
    margin-top: 15px;
}
#footer-secondary-menu  li > a:before, #footer-main-menu li > a:before {
    content: none;
}
#footer-main-menu li > a, #footer-secondary-menu li > a {
    font-size: 14px;
    color: #fff;
}
#footer-main-menu li, #footer-secondary-menu li {
    border: 0;
    display: inline;
    padding: 0 9px;
    white-space: nowrap;
}
#footer-main-menu li:last-child, #footer-secondary-menu li:last-child {
    padding-right: 0px;
}
#footer-main-menu .widget, #footer-secondary-menu .widget {
    margin-bottom: 0px;
}
#footer-secondary-menu li:not(:last-child) {
    border-right: 1px solid #aaa9a9;
}
#footer-search input[type="search"] {
    width: auto;
    height: 40px;
}
#footer-search {
    float: right;
}
#footer-main-menu li > a:hover, #footer-secondary-menu li > a:hover, #footer-main-menu li > a:active, #footer-secondary-menu li > a:active {
    color: #aaa9a9;
}
.fusion-is-sticky .fusion-main-menu>ul>li>a {
    color: #fff;
}
.front-info-image, .front-info-image img {
    width: 100%;
}
.top-page-links p, .top-page-links ul {
    margin: 0;
    padding: 0;
}
#footer-copyright {
    color: #aaa9a9;
}
.top-page-links ul li {
    display: inline;
    padding: 0 9px;
    white-space: nowrap;
    color: #fff;
    text-transform: uppercase;
}
.top-page-links {
    padding: 7px;    
}
.top-page-links a {
    color: #fff !important;   
}
.top-page-links a:hover, .top-page-links a:active, .top-page-links a:focus {
    color: #126eb6 !important;   
}
.margin-top {
    margin-top: 30px;
}
.margin-bottom {
    margin-bottom: 30px;
}
#sidebar {
    color: #fff;
}
#main #sidebar {
    padding: 20px;
}
.widget_media_image {
    text-align: center;
    margin: 0;
}
.sidebar .widget {
    margin-bottom: 10px;
}
.full-width-element, .full-width-element > img {
    width: 100%;
}
.required {
    color: #990000;
}
@media(min-width: 416px) {
    .contact-left {
        float: left;
        width: 48%;
    }
    .contact-right {
        float: right;
        width: 48%;
    }
}
.contact-element {
    clear: both;
    margin-top: 20px;
}
.contact-element em, .contact-element strong {
    display: block;
}
.contact-element em {
    margin-bottom: 10px;
}
.contact-element strong {
    margin-bottom: 10px;
}
.contact-element .wpcf7-not-valid-tip {
    display: block;
}
.contact-element .wpcf7-text, .contact-element .wpcf7-select, .contact-element .wpcf7-captchar {
    height: 40px;
}
.contact-element span.wpcf7-list-item {
    display: block;
}
.wpcf7-form .wpcf7-mail-sent-ok {
    border: 1px solid #346316;
    color: #346316;
}
body:not(.avada-has-pagination-padding) .pagination .current {
    color: #000;
}
.contact-element .wpcf7-captchar {
    color: #cccccc;
    font-size: 16px;
}
.contact-right-column .contact-right-column-title h3 {
    margin-top: 0px;
}

html.avada-has-page-background-pattern .layout-boxed-mode .fusion-bottom-frame,
html.avada-has-page-background-pattern .layout-boxed-mode .fusion-sides-frame,
html.avada-has-page-background-pattern .layout-boxed-mode .fusion-top-frame,
html.avada-has-page-background-pattern body{
    background: url(images/bg2.jpg) center top repeat-y !important;
}

.fusion-slider-sc-front-page-slider-responsive.fusion-slider-22{
    display: none !important;
}

/* responsive */

@media (max-width: 1024px){

    .fusion-header-content-3-wrapper {
        width: 60%;
    }

    .fusion-header-content-3-wrapper .header-banner-1,
    .fusion-header-content-3-wrapper .header-banner-2{
        width: 50%;
    }

    .header-banner-1 {
        padding-top: 0;
    }

}

@media (max-width: 800px){

    .fusion-header-content-3-wrapper {
        width: 100%;
    }

    .fusion-header-content-3-wrapper .header-banner-1,
    .fusion-header-content-3-wrapper .header-banner-2{
        width: auto
    }

    .header-banner-1 {
        padding-top: 18px;
    }

    #fusion-slider-19{
        display: none !important;
    }

    .fusion-slider-sc-front-page-slider-responsive.fusion-slider-22{
        display: block !important;
    }

}